this package depends on luajit which is not supported on aarch64

Signed-off-by: Armin Kuster <akuster...@gmail.com>
---
 meta-oe/recipes-extended/sysdig/sysdig_git.bb | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/meta-oe/recipes-extended/sysdig/sysdig_git.bb 
b/meta-oe/recipes-extended/sysdig/sysdig_git.bb
index 67d06dc..4f58281 100644
--- a/meta-oe/recipes-extended/sysdig/sysdig_git.bb
+++ b/meta-oe/recipes-extended/sysdig/sysdig_git.bb
@@ -35,3 +35,7 @@ FILES_${PN} += " \
     ${datadir}/zsh/* \
     ${prefix}/src/*  \
 "
+
+# luajit not supported on Aarch64
+COMPATIBLE_HOST = "^(?!aarch64).*"
+
-- 
2.7.4

-- 
_______________________________________________
Openembedded-devel mailing list
Openembedded-devel@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-devel

Reply via email to